form {	
/*     margin: 0; */
    padding: 0;	
/*     min-width: 500px; */
    /* max-width: 600px; */
/*     width: 560px; */
    /* font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; */
}

form fieldset {
    clear: both;
/*     float: left; */
/*    border: 0; */
    margin: 10px 0;
    width: 100%;
}

form fieldset.hidden {
    border: 0;
	display: block;
	visibility: visible;
}


form fieldset legend {
/*	
    white-space: nowrap;
    font-size: 120%;
    width: 300px;
    padding: 2px 10px;
    display: block;
	border: 1px solid #dedede;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
*/	
}

form fieldset div.header {
	/* white-space: nowrap; */
    width: 100%;
    padding: 2px 10px;
    display: block;
	border: 1px solid #dedede;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
   /*  font-size: 120%; */
}


form fieldset ol {
    margin: 0;
    padding: 0;
}
form fieldset li {
    display: block;
    list-style: none;
    margin: 0;
    clear: both;
}
form label {
    margin: 5px 0 0 5px;
/* 	font-size: 10px; */
	display: inline;
}
form label.element {
    display: block;
    float: left;
    width: 170px;
    padding: 0;
    margin: 5px 0 0 0;
/*     font-weight: bold; */
    text-align: right;
/* 	font-size: 10px; */
}
form input, form textarea, form select {
    width: auto;
	border: 1px solid silver;
/* 	font-size: 10px; */
}

form textarea {
	border: 1px solid silver;
    overflow: auto;
}
form input:focus,
form select:focus,
form textarea:focus { background-color: #ffd }
form br {
    clear: left;
}
form div.element {
    display: inline;
    float: left;
    margin: 5px 0 0 10px;
    padding: 0;
}
form li.reqnote {
    font-size: 80%;
    margin: 5px 0 0 10px;
}
form span.error, form span.required {
    color: red;
}
form div.error {
    border: 1px solid red;
    padding: 5px;
}

